# .env.development
#
# Environment variables for the Development environment.

# --- Database Configuration ---
DB_USER=postgres
DB_PASSWORD=postgres
DB_HOST=db_development  # Connects to the development database service name
DB_PORT=5432
DB_NAME=mold_cost_development

# --- Application Configuration ---
SECRET_KEY='a_different_secret_key_for_development'
FLASK_DEBUG=1